Subject: Re: New Jersey
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Wed, 7 May 2008 09:48:14 -0400

Rhonda,
I am not exactly sure but our rep said she mentioned something about a new "right to know" law.  I am not certain and I am not even sure where she was getting her information of this change.  Hopefully she was just mistaken.  Let me know what you find out.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Wednesday, May 07, 2008 9:32 AM
  Subject: New Jersey

  Mike,

  You had said that the New Jersey customer that called you was referencing some change.  What area of law/poster did you say they seemed to be fairly adamant about?

  Rhonda R. Ames
  Knaggs, Harter, Brake & Schneider, P.C.
  Lansing, Michigan
  (517) 622-0590